## rust-tryfn 0.2.3

=== debian/changelog ===
rust-tryfn (0.2.3-1) unstable; urgency=medium

  * Package tryfn 0.2.3 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 24 Sep 2025 14:26:35 +0200
