=== debian/control ===
Source: rust-tryfn
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ignore-0.4+default-dev (>= 0.4.11-~~) <!nocheck>,
 librust-libtest-mimic-0.7+default-dev <!nocheck>,
 librust-snapbox-0.6+color-auto-dev <!nocheck>,
 librust-snapbox-0.6+diff-dev <!nocheck>,
 librust-snapbox-0.6-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tryfn]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tryfn
Homepage: https://github.com/assert-rs/trycmd
X-Cargo-Crate: tryfn
Rules-Requires-Root: no

Package: librust-tryfn-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ignore-0.4+default-dev (>= 0.4.11-~~),
 librust-libtest-mimic-0.7+default-dev,
 librust-snapbox-0.6+color-auto-dev,
 librust-snapbox-0.6+color-dev,
 librust-snapbox-0.6+diff-dev,
 librust-snapbox-0.6-dev
Provides:
 librust-tryfn+color-dev (= ${binary:Version}),
 librust-tryfn+color-auto-dev (= ${binary:Version}),
 librust-tryfn+default-dev (= ${binary:Version}),
 librust-tryfn+diff-dev (= ${binary:Version}),
 librust-tryfn-0-dev (= ${binary:Version}),
 librust-tryfn-0+color-dev (= ${binary:Version}),
 librust-tryfn-0+color-auto-dev (= ${binary:Version}),
 librust-tryfn-0+default-dev (= ${binary:Version}),
 librust-tryfn-0+diff-dev (= ${binary:Version}),
 librust-tryfn-0.2-dev (= ${binary:Version}),
 librust-tryfn-0.2+color-dev (= ${binary:Version}),
 librust-tryfn-0.2+color-auto-dev (= ${binary:Version}),
 librust-tryfn-0.2+default-dev (= ${binary:Version}),
 librust-tryfn-0.2+diff-dev (= ${binary:Version}),
 librust-tryfn-0.2.3-dev (= ${binary:Version}),
 librust-tryfn-0.2.3+color-dev (= ${binary:Version}),
 librust-tryfn-0.2.3+color-auto-dev (= ${binary:Version}),
 librust-tryfn-0.2.3+default-dev (= ${binary:Version}),
 librust-tryfn-0.2.3+diff-dev (= ${binary:Version})
Description: File-driven snapshot testing for a function - Rust source code
 Source code for Debianized Rust crate "tryfn"
