=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tryfn 0.2.3 --all-targets --all-features
Features: test-name=rust-tryfn:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tryfn 0.2.3 --all-targets --no-default-features --features color
Features: test-name=librust-tryfn-dev:color
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tryfn 0.2.3 --all-targets --no-default-features --features color-auto
Features: test-name=librust-tryfn-dev:color-auto
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tryfn 0.2.3 --all-targets
Features: test-name=librust-tryfn-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tryfn 0.2.3 --all-targets --no-default-features --features diff
Features: test-name=librust-tryfn-dev:diff
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tryfn 0.2.3 --all-targets --no-default-features
Features: test-name=librust-tryfn-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
